
Installer - Bug #19494

smart_proxy_dynflow_core needs to have opened files limit increased on debian

05/09/2017 10:55 AM - Adam Ruzicka

Status: Closed   

Priority: Normal   

Assignee: Adam Ruzicka   

Category: Foreman modules   

Target version: 2.5.0   

Difficulty:  Fixed in Releases: 2.5.0

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/puppet-for

eman_proxy/pull/655

  

Description

Debian runs smart_proxy_dynflow_core as part of smart-proxy (by requiring it). We need to handle this by either making

smart_proxy_dynflow_core a standalone service or handle it some other way

Associated revisions

Revision 941e934a - 03/31/2021 12:02 PM - Adam Ruzicka

Fixes #19494 - Increase open files limit

We did this for standalone smart_proxy_dynflow_core, we need to do it for

all-in-one deployments as well.

History

#1 - 03/29/2021 12:16 PM - Adam Ruzicka

- Status changed from New to Ready For Testing

- Assignee set to Adam Ruzicka

- Triaged set to No

- Pull request https://github.com/theforeman/puppet-foreman_proxy/pull/655 added

#2 - 03/31/2021 07:52 AM - Adam Ruzicka

- Project changed from foreman-tasks to Installer

- Category changed from Dynflow to Foreman modules

- Target version set to 2.5.0

#3 - 03/31/2021 07:54 AM - Ewoud Kohl van Wijngaarden

- Triaged changed from No to Yes

#4 - 03/31/2021 12:02 PM - The Foreman Bot

- Fixed in Releases 2.5.0 added

#5 - 03/31/2021 01:01 PM - Adam Ruzicka

- Status changed from Ready For Testing to Closed

Applied in changeset puppet-foreman_proxy|941e934a4a27a40e7963bc59f6ab5c14fafb82dc.
